Subject: [IGSMAIL-2686]: KOSG data delayed
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2000 15:55:19 +0100 (MET)

******************************************************************************
IGS Electronic Mail      25 Jan 06:55:24 PST 2000      Message Number 2686
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

Over the weekend, there was a communications or computer mishap which
prevented access to the latest KOSG files. The data from days 021 and 022
could be recovered, but the second half of day 023 was lost. Normal
operations were resumed on day 24. The backlog of data has been posted 
to the IGS data center at BKG a short while ago.

We apologize for the inconvenience this may have caused.

Boudewijn